* {margin:0px; border:0px; padding:0px; color:white; font-family:georgia;}
html, body {
	height: 100%;
	background-color:#000000;
}
.main {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0px; /* the bottom margin is the negative value of the footer's height */
	width:100%;
}
.main_bottom {
	height: 0px; /* .push must be the same height as .footer */
	width:100%;
	margin: 0 auto;
	
}
.push {height:0px; width:100%;  margin:auto; float:left;}


.clear {clear:both}
.content {width:100%; position:relative; float:left;
	background-image:url(image/index_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#000000;}
.left_right {width:975px; margin:auto; position:relative; padding:0px 25px;}
.bottom_content {min-width:975px; width:100%; height:0px; margin:auto; float:left; }
.left_col {float:left; width:170px; padding-top:60px; }
.right_col {width:669px; float:left; padding-top:249px; padding-left:136px;}

.lang {padding-right:6px; width:74px; margin:auto; margin-top:28px;}
.lang a {margin-left:6px;}
.left_menu {font-weight:bold; font-style:italic; font-family:Georgia; width:160px; text-align:center; padding:0px 5px; margin-top:54px;}
.left_menu li a {font-size:20px; color:#ffffff; line-height:1.2em;}
.left_menu li {list-style:none; margin-bottom:13px;}
.social {margin:auto; width:108px; padding-right:8px; margin-top:75px;}
.social a {margin-left:8px}
.contact_info {font-size:13px; font-family:Georgia; color:#ffffff; text-align:center; padding: 0px 10px; line-height:1.6em; margin-top:23px;}
.contact_info a {color:#ffffff; font-size:12px; }
.footer {float:left; width:100%; height:150px; }
.footer_text {font-family:georgia; font-style:italic; font-size:22px; color:#ffffff; width:100%; text-align:center; margin-top:45px; }
.copyright {font-family:georgia; font-size:11px; color:#a7a7a7;  text-align:center; padding-left:48px; margin-top:20px;}
.copyright a { color:#a7a7a7;}
.copyright span {letter-spacing:-0.1em; margin-right:48px;}

.content_about {background-image:url(image/about_bg.png);}
.content_references {background-image:url(image/references_bg.png);}
.left_menu li .left_menu_active {color:#cba739; text-decoration:none;}
.right_col h1 {font-family:georgia; font-weight:bold; font-style:italic; font-size:17px; color:#ffffff; width:auto; line-height:1.6em; margin-bottom:55px; height:54px;  float:left;}
.right_col p {font-family:georgia; font-size:14px; color:#ffffff; line-height:1.3em; margin-bottom:18px; float:left;}
.page_cont {float:left;  line-height:1.3em; font-size:14px;  color:#ffffff; width:668px;}

.content_contact {background-image:url(image/contact_bg.png);}
.sand_form {width:309px;  background-color:#232323; float:left; margin-left:-24px; padding-top:36px; padding-left:24px; margin-top:-15px;} 
.sand_form label {width:93px; display:block; float:left; font-family:georgia; font-weight:bold; font-size:14px; color:#ffffff; margin-left:1px; margin-bottom:20px; margin-top:3px;}
.sand_form input {width:168px; height:14px; background-image:url(image/input_bg.png); outline-style: none; font-family:georgia; font-style:italic; font-size:14px; color:#000000; margin-bottom:20px; padding:5px 9px;}
.sand_form .sand_form_button {font-weight:bold; font-style:normal; width:38px; height:15px; margin-left:94px; margin-top:20px; background-image:url(image/input_button_bg.png); padding:3px 9px 7px;}
.sand_form textarea  {width:168px; height:117px; background-image:url(image/textarea_bg.png); outline-style: none; resize: none; font-family:georgia; font-style:italic; font-size:11px; color:#000000; padding:9px; line-height:1.7em;}
input, textarea{-webkit-box-sizing: content-box;  -moz-box-sizing: content-box; box-sizing: content-box;}

#adm_form {width:500px; height: auto; }
#adm_form label {width:150px;}
#adm_form input {width: 300px;}
#adm_form input.page_checkbox {width:15px; margin-top: 7px;}
#adm_form textarea {width:450px; height: 300px;}
#adm_form .sand_form_button {float:right; width:auto; margin-right: 32px;}
.alact {color:#cba739; text-decoration:none; border:none;}
.chln {cursor: pointer;}
.lang_change {margin-bottom: 15px; margin-top: -10px;}
.adm_message {color:green; margin-bottom: 20px; font-weight: bold;}

.advanced_div {display:none;}
.advanced {float:right; display: block; margin-right: 32px; margin-bottom: 15px;}

.right_contact_info {float:left; width:230px; margin-left:43px; padding-right:80px; padding-top:0px; margin-top: -12px}
.right_contact_info  h2{font-weight:bold; font-family:georgia; font-size:13px; color:#ffffff;}
.right_contact_info span { font-family:georgia; font-size:13px; color:#ffffff; width:208px; line-height:1.35em; margin-bottom:18px; display:block; width:230px}

.content_download, .content_production, .content_services {background-image:url(image/download_bg.png);}
.download_video {width:640px; height:377px; background-image:url(image/d_v_bg.png); background-color:#222222; background-repeat:repeat-x; margin-left:-10px; margin-top:20px;  float:left; margin-bottom:18px;}
.slide_video {margin:9px; border:1px solid #4d4d4d; float:left; font-family: tahoma; width:306px; height:190px;}
.slide_video img {border:1px solid #4d4d4d;}
.download_button {width:120px; height:133px; display:block; position: relative; background-image:url(image/download_button_bg.png); float:left; margin-left:9px; margin-top:3px; margin-right:-2px; font-family:georgia; text-decoration:none; padding-top:21px;}
.download_button span {width:100%; text-align:center; display:block;}
.download_button_head {font-size:17px; font-weight:bold; font-style:italic; color:#000000; text-decoration:underline;}
.download_button_name {font-size:14px; font-weight:bold; font-style:italic; color:#333333; margin-top:14px;}
.download_button_info {font-size:14px; font-style:italic; color:#333333;}
.download_button_price {font-size:20px; font-weight:bold; color:#000000; margin-top:25px;}
.download_input {background: none;
position: absolute;
top: 0;
left: 0;
width:99px; height:126px;
cursor: pointer;

}
select, option {color:#000000;}
.download_input:hover {}
.edit_video {float: right;
margin: 9px 20px 0 0;}
.delete_format {
	position: absolute;
	bottom:-12px;
/*	float: right;*/
	margin: 0 0 0 13px;
}

.logo_new {padding-top:40px; }
.lang_new {margin-top:48px;}

.content_press  {background-image:url(image/press_bg.png);}
.right_col h2 {float:left; font-family:georgia; font-size:20px; font-style:italic; font-weight:normal; color:#ffffff; width: 460px; margin-bottom:17px; margin-top:14px;}
.press_text {float:left;}
.video_audio  h2{margin-top:31px;}
.press_text p {width:100%; position:relative;}
.ref_adm {float:left; margin-left:15px; margin-top:4px;}

.category_main {position:absolute; top:280px;}
.category_main a {font-family:georgia; font-size:14px; color:#ffffff; margin-right:20px;}
.cat_active {text-decoration:none;}

.content_references  {background-image:url(image/references_bg.png);}
.press_text img {float:left; margin-right:33px; border:1px solid #5e5e5e;}
.press_text a {font-family:georgia; font-size:14px; color:#ffffff; line-height:1.3em;  float:left; }

.ferror {display:none; color: red;margin-bottom: 15px;
margin-top: -16px;
text-align: right;
padding-right: 30px;}
.dfnotice {font-size: 11px;
color: #CCC;
text-align: right;
margin-top: -16px;
margin-right: 30px;
}
select[name="rubric_id"] {color:#000000;}
select[name="rubric_id"] option  {color:#000000;}
/*.press_text div {height: 200px;float: left; }*/
.press_text div img {height:180px; float: left; margin-right: 20px;}
.ferror {font-size: 11px; color: red; display: none;}

.edit_rubric {background-color:#232323; margin-right:200px; float:left; padding:10px;}

.press_text_edit { margin-right:8px;}
.press_text_post_adm {position: absolute; left: 0; bottom:0; height: auto; width:96px; text-align:center; padding-left:21px; background-image:url(image/edit_post_bg.png)}

.viewport .overview .post_head {font-size:26px; width:100%;}


.video_info {float:left; font-family:georgia; width:305px; height:210px;}
.video_info h3 {font-weight:bold; font-size:14px; color:#ffffff; margin-left:15px; margin-top:12px;}
.info_block_one {float:left;}
.info_block_one span {font-size:10px; color:#ffffff; margin-top:13px; margin-left:12px; display:block; float:left; padding-left:23px; position:relative; width:95px;}
.info_block_one .width_height, .info_block_one .audio {margin-top:11px; margin-bottom:4px;}
.info_block_one span img {position:absolute; left:0px; top:-2px;}
.info_block_two {font-size:10px; float:left;}
.head_info {color:#ffffff; display:block; float:left; height:100%; margin-left:13px; margin-top:17px;}
.info_block_two .text_info { color:#b4b4b4; display:block; float:left; margin-top:17px; margin-left:6px; width:253px; line-height:1.4em}
.info_block_two a {color:#ffffff;}
.video_line {width:290px; height:1px; background-color:#272727; float:left; margin-top:11px; margin-left:9px;}


/* .mejs-time-rail {width:154px !important;}
.mejs-time-total {width:144px !important;} */
.mejs-controls {padding-right:50px !important; -moz-box-sizing: border-box;  
    box-sizing: border-box;}
.mejs-fullscreen-button {position:absolute; right:0px; bottom:3px;}
.mejs-volume-button {position:absolute !important; right:24px; bottom:3px;}

hr {
	border: 1px solid #fff;
	margin: 15px 0;
}